Description

The order of the fields at the 'Info by point' tool is alphabetical, but it should be the same than in the table of attributes.

History

#1 - 01/22/2016 12:48 PM - Antonio Falciano

- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

Mario Carrera wrote:

The order of the fields at the 'Info by point' tool is alphabetical, but it should be the same than in the table of attributes.

I'm completely agree with Mario. Furthermore the special field "ogr_geometry" should not be mixed with the alphanumerical ones. It should be the first
and also represented with a different style.

#2 - 02/02/2016 06:17 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 06/07/2017 02:25 PM - Alvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#4 - 08/24/2017 11:18 AM - Antonio Falciano

The order of fields is very important especially when we are working with tables containing several fields. The priority to fix this should be very high,
although | see that the target version is undefined at the moment.

#5 - 10/17/2019 02:39 PM - Alvaro Anguix

- Status changed from New to Closed
